.p-settings-online-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 386px;
  margin: 8px 0 0;
  padding: 10px 0 20px;
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2);
          box-shadow: 0 0 4px rgba(0,0,0,0.2);
}
.p-settings-online-block._1 {
  height: 446px;
}
.p-settings-online-block._2 {
  height: 594px;
}
.p-settings-online-block._3 {
  height: 446px;
}
.p-settings-online-block._4 {
  height: 382px;
}
.p-settings-online-block._fade-in {
  -webkit-animation: p-settings-confirmation_fade-in 0.5s ease;
          animation: p-settings-confirmation_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-settings-online-block_left {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: none;
  width: 260px;
}
.p-settings-online-block._alt .p-settings-online-block_left {
  display: block;
}
.p-settings-online-block_right {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-settings-online-block_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-online-block_item._grow {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-online-block._alt .p-settings-online-block_item._grow {
  display: none;
}
.p-settings-online-block_item + .p-settings-online-block_item {
  margin-top: 16px;
}
.p-settings-online-block-title {
  position: relative;
}
.p-settings-online-block-title::before {
  position: absolute;
  top: 100%;
  right: 100%;
  margin: -8px 0 0;
  border: 8px solid transparent;
  border-right-color: #000;
  content: ' ';
}
.p-settings-online-block-title::after {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 8px;
  background: #33526b;
  content: ' ';
}
.p-settings-online-block._alt .p-settings-online-block-title::before {
  right: auto;
  left: 100%;
  border-right-color: transparent;
  border-left-color: #000;
}
.p-settings-online-block._alt .p-settings-online-block-title::after {
  right: auto;
  left: 100%;
}
.p-settings-online-block-title_span {
  display: inline-block;
  vertical-align: top;
  padding: 4px 20px 6px;
  background: #33526b;
  font-size: 20px;
  line-height: 28px;
  color: #fff;
}
.p-settings-online-block._alt .p-settings-online-block-title_span {
  display: block;
}
.p-settings-online-block_text {
  padding: 0 20px;
  font-size: 16px;
}
.p-settings-online-block_text strong {
  font-weight: 700;
}
body .p-settings-online-block_text strong {
  color: var(--versioncolor);
}
body._beauty .p-settings-online-block_text strong {
  color: var(--versioncolor);
}
body._health .p-settings-online-block_text strong {
  color: var(--versioncolor);
}
body._smile .p-settings-online-block_text strong {
  color: var(--versioncolor);
}
body._happiness .p-settings-online-block_text strong {
  color: var(--versioncolor);
}
body._velocity .p-settings-online-block_text strong {
  color: var(--versioncolor);
}
body._friend .p-settings-online-block_text strong {
  color: var(--versioncolor);
}
body._strength .p-settings-online-block_text strong {
  color: var(--versioncolor);
}
.p-settings-online-block_fullimage {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: no-repeat center top;
}
.p-settings-online-block_image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 20px;
  background: no-repeat left top;
  -webkit-background-size: contain;
          background-size: contain;
}
.p-settings-online-block_image._1 {
  background-image: url("../images/p-settings-online_image_1.jpg");
}
.p-settings-online-block_image._2 {
  background-image: url("../images/p-settings-online_image_2.jpg");
}
.p-settings-online-block_image._3 {
  background-image: url("../images/p-settings-online_image_3.jpg");
}
.p-settings-online-block_image._4 {
  background-image: url("../images/p-settings-online_image_4.jpg");
}
.p-settings-online-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 8px 0 0;
}
.p-settings-online-nav_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-online-nav_dot {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 32px;
  height: 32px;
}
.p-settings-online-nav_dot::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -8px;
  border: 2px solid #d9d9d9;
  border-radius: 50%;
  background: #f2f2f2;
  content: ' ';
}
.p-settings-online-nav_dot::before {
  -webkit-transition: border-color 0.2s ease, background 0.2s ease;
          transition: border-color 0.2s ease, background 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body .p-settings-online-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._beauty .p-settings-online-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._health .p-settings-online-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._smile .p-settings-online-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._happiness .p-settings-online-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._velocity .p-settings-online-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._friend .p-settings-online-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._strength .p-settings-online-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
.p-settings-online-nav_dot:active::before {
  background: #fff;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-settings-online-nav._1 .p-settings-online-nav_dot._1,
.p-settings-online-nav._2 .p-settings-online-nav_dot._2,
.p-settings-online-nav._3 .p-settings-online-nav_dot._3,
.p-settings-online-nav._4 .p-settings-online-nav_dot._4 {
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
body .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  border-color: var(--versioncolor);
}
body._beauty .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._beauty .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._beauty .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._beauty .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  border-color: var(--versioncolor);
}
body._health .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._health .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._health .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._health .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  border-color: var(--versioncolor);
}
body._smile .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._smile .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._smile .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._smile .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  border-color: var(--versioncolor);
}
body._happiness .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._happiness .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._happiness .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._happiness .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  border-color: var(--versioncolor);
}
body._velocity .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._velocity .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._velocity .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._velocity .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  border-color: var(--versioncolor);
}
body._friend .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._friend .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._friend .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._friend .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  border-color: var(--versioncolor);
}
body._strength .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._strength .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._strength .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._strength .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  border-color: var(--versioncolor);
}
body .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  background: var(--versioncolor);
}
body._beauty .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._beauty .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._beauty .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._beauty .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  background: var(--versioncolor);
}
body._health .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._health .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._health .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._health .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  background: var(--versioncolor);
}
body._smile .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._smile .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._smile .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._smile .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  background: var(--versioncolor);
}
body._happiness .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._happiness .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._happiness .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._happiness .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  background: var(--versioncolor);
}
body._velocity .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._velocity .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._velocity .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._velocity .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  background: var(--versioncolor);
}
body._friend .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._friend .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._friend .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._friend .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  background: var(--versioncolor);
}
body._strength .p-settings-online-nav._1 .p-settings-online-nav_dot._1::before,
body._strength .p-settings-online-nav._2 .p-settings-online-nav_dot._2::before,
body._strength .p-settings-online-nav._3 .p-settings-online-nav_dot._3::before,
body._strength .p-settings-online-nav._4 .p-settings-online-nav_dot._4::before {
  background: var(--versioncolor);
}
.p-settings-calendar-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 386px;
  margin: 8px 0 0;
  padding: 10px 0 20px;
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2);
          box-shadow: 0 0 4px rgba(0,0,0,0.2);
}
.p-settings-calendar-block._1 {
  height: 401px;
}
.p-settings-calendar-block._2 {
  height: 527px;
}
.p-settings-calendar-block._3 {
  height: 484px;
}
.p-settings-calendar-block._4 {
  height: 471px;
}
.p-settings-calendar-block._5 {
  height: 460px;
}
.p-settings-calendar-block._6 {
  height: 452px;
}
.p-settings-calendar-block._7 {
  height: 388px;
}
.p-settings-calendar-block._8 {
  height: 241px;
}
.p-settings-calendar-block._fade-in {
  -webkit-animation: p-settings-confirmation_fade-in 0.5s ease;
          animation: p-settings-confirmation_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-settings-calendar-block_left {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: none;
  width: 260px;
}
.p-settings-calendar-block._alt .p-settings-calendar-block_left {
  display: block;
}
.p-settings-calendar-block_right {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-settings-calendar-block_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-calendar-block_item._grow {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-calendar-block._alt .p-settings-calendar-block_item._grow {
  display: none;
}
.p-settings-calendar-block_item + .p-settings-calendar-block_item {
  margin-top: 16px;
}
.p-settings-calendar-block-title {
  position: relative;
}
.p-settings-calendar-block-title::before {
  position: absolute;
  top: 100%;
  right: 100%;
  margin: -8px 0 0;
  border: 8px solid transparent;
  border-right-color: #000;
  content: ' ';
}
.p-settings-calendar-block-title::after {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 8px;
  background: #33526b;
  content: ' ';
}
.p-settings-calendar-block._alt .p-settings-calendar-block-title::before {
  right: auto;
  left: 100%;
  border-right-color: transparent;
  border-left-color: #000;
}
.p-settings-calendar-block._alt .p-settings-calendar-block-title::after {
  right: auto;
  left: 100%;
}
.p-settings-calendar-block-title_span {
  display: inline-block;
  vertical-align: top;
  padding: 4px 20px 6px;
  background: #33526b;
  font-size: 20px;
  line-height: 28px;
  color: #fff;
}
.p-settings-calendar-block._alt .p-settings-calendar-block-title_span {
  display: block;
}
.p-settings-calendar-block_text {
  padding: 0 20px;
  font-size: 16px;
}
.p-settings-calendar-block_text strong {
  font-weight: 700;
}
body .p-settings-calendar-block_text strong {
  color: var(--versioncolor);
}
body._beauty .p-settings-calendar-block_text strong {
  color: var(--versioncolor);
}
body._health .p-settings-calendar-block_text strong {
  color: var(--versioncolor);
}
body._smile .p-settings-calendar-block_text strong {
  color: var(--versioncolor);
}
body._happiness .p-settings-calendar-block_text strong {
  color: var(--versioncolor);
}
body._velocity .p-settings-calendar-block_text strong {
  color: var(--versioncolor);
}
body._friend .p-settings-calendar-block_text strong {
  color: var(--versioncolor);
}
body._strength .p-settings-calendar-block_text strong {
  color: var(--versioncolor);
}
.p-settings-calendar-block_fullimage {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: no-repeat center top;
}
.p-settings-calendar-block_image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 20px;
  background: no-repeat left top;
  -webkit-background-size: contain;
          background-size: contain;
}
.p-settings-calendar-block_image._1 {
  background-image: url("../images/p-settings-calendar_image_1.jpg");
}
.p-settings-calendar-block_image._2 {
  background-image: url("../images/p-settings-calendar_image_8.jpg");
}
.p-settings-calendar-block_image._3 {
  background-image: url("../images/p-settings-calendar_image_2.jpg");
}
.p-settings-calendar-block_image._4 {
  background-image: url("../images/p-settings-calendar_image_3.jpg");
}
.p-settings-calendar-block_image._5 {
  background-image: url("../images/p-settings-calendar_image_4.jpg");
}
.p-settings-calendar-block_image._6 {
  background-image: url("../images/p-settings-calendar_image_5.jpg");
}
.p-settings-calendar-block_image._7 {
  background-image: url("../images/p-settings-calendar_image_6.jpg");
}
body._velocity .p-settings-calendar-block_image._7 {
  background-image: url("../images/p-settings-calendar_image_6_velocity.jpg");
}
body._strength .p-settings-calendar-block_image._7 {
  background-image: url("../images/p-settings-calendar_image_6_strength.jpg");
}
body._health .p-settings-calendar-block_image._7 {
  background-image: url("../images/p-settings-calendar_image_6_health.jpg");
}
.p-settings-calendar-block_image._8 {
  background-image: url("../images/p-settings-calendar_image_7.jpg");
}
body._velocity .p-settings-calendar-block_image._8 {
  background-image: url("../images/p-settings-calendar_image_7_velocity.jpg");
}
body._strength .p-settings-calendar-block_image._8 {
  background-image: url("../images/p-settings-calendar_image_7_strength.jpg");
}
body._health .p-settings-calendar-block_image._8 {
  background-image: url("../images/p-settings-calendar_image_7_health.jpg");
}
.p-settings-calendar-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 8px 0 0;
}
.p-settings-calendar-nav_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-calendar-nav_dot {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 32px;
  height: 32px;
}
.p-settings-calendar-nav_dot::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -8px;
  border: 2px solid #d9d9d9;
  border-radius: 50%;
  background: #f2f2f2;
  content: ' ';
}
.p-settings-calendar-nav_dot::before {
  -webkit-transition: border-color 0.2s ease, background 0.2s ease;
          transition: border-color 0.2s ease, background 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body .p-settings-calendar-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._beauty .p-settings-calendar-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._health .p-settings-calendar-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._smile .p-settings-calendar-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._happiness .p-settings-calendar-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._velocity .p-settings-calendar-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._friend .p-settings-calendar-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._strength .p-settings-calendar-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
.p-settings-calendar-nav_dot:active::before {
  background: #fff;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1,
.p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2,
.p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3,
.p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4,
.p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5,
.p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6,
.p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7,
.p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8 {
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
body .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  border-color: var(--versioncolor);
}
body._beauty .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._beauty .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._beauty .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._beauty .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._beauty .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._beauty .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._beauty .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._beauty .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  border-color: var(--versioncolor);
}
body._health .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._health .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._health .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._health .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._health .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._health .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._health .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._health .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  border-color: var(--versioncolor);
}
body._smile .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._smile .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._smile .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._smile .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._smile .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._smile .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._smile .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._smile .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  border-color: var(--versioncolor);
}
body._happiness .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._happiness .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._happiness .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._happiness .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._happiness .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._happiness .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._happiness .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._happiness .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  border-color: var(--versioncolor);
}
body._velocity .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._velocity .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._velocity .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._velocity .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._velocity .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._velocity .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._velocity .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._velocity .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  border-color: var(--versioncolor);
}
body._friend .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._friend .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._friend .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._friend .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._friend .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._friend .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._friend .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._friend .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  border-color: var(--versioncolor);
}
body._strength .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._strength .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._strength .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._strength .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._strength .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._strength .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._strength .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._strength .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  border-color: var(--versioncolor);
}
body .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  background: var(--versioncolor);
}
body._beauty .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._beauty .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._beauty .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._beauty .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._beauty .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._beauty .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._beauty .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._beauty .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  background: var(--versioncolor);
}
body._health .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._health .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._health .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._health .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._health .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._health .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._health .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._health .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  background: var(--versioncolor);
}
body._smile .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._smile .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._smile .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._smile .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._smile .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._smile .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._smile .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._smile .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  background: var(--versioncolor);
}
body._happiness .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._happiness .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._happiness .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._happiness .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._happiness .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._happiness .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._happiness .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._happiness .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  background: var(--versioncolor);
}
body._velocity .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._velocity .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._velocity .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._velocity .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._velocity .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._velocity .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._velocity .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._velocity .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  background: var(--versioncolor);
}
body._friend .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._friend .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._friend .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._friend .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._friend .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._friend .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._friend .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._friend .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  background: var(--versioncolor);
}
body._strength .p-settings-calendar-nav._1 .p-settings-calendar-nav_dot._1::before,
body._strength .p-settings-calendar-nav._2 .p-settings-calendar-nav_dot._2::before,
body._strength .p-settings-calendar-nav._3 .p-settings-calendar-nav_dot._3::before,
body._strength .p-settings-calendar-nav._4 .p-settings-calendar-nav_dot._4::before,
body._strength .p-settings-calendar-nav._5 .p-settings-calendar-nav_dot._5::before,
body._strength .p-settings-calendar-nav._6 .p-settings-calendar-nav_dot._6::before,
body._strength .p-settings-calendar-nav._7 .p-settings-calendar-nav_dot._7::before,
body._strength .p-settings-calendar-nav._8 .p-settings-calendar-nav_dot._8::before {
  background: var(--versioncolor);
}
@-webkit-keyframes p-settings-confirmation_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100%;
  }
}
@keyframes p-settings-confirmation_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100%;
  }
}
